<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>Geeta</title>
<link rel="stylesheet" href="/scl/e-readers/sbg/geeta1.css" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<style type="text/css">
	body {
		background-color:#616D7E;
		font-family:verdana;
	}
	p {
		margin-left:10px;
		font-size:18px;

	}
	ul.n {
		margin-left:16px;
		color:#9e2b9b;
		font-size:22px;
	}
	img {
		border:0;
	}
	td.row {
		border:1px solid gray;
	}
</style>
</head>
<body>
	<div id="maindiv">
		<div id="banner">
		<table style="width:100%; border:0;">
		<tr><td align="center" style="width:25%;"><a href="http://sanskrit.uohyd.ac.in"><img src="images/logo.gif" height="120px" width="130px"></a></td><td><p align="center"><font size="8" color="blue">भगवद्गीता</font></p>
<p align="center"><font color="red">गीता सुगीता कर्तव्या किमन्यत् शास्त्रविस्तरैः</font></p></td><td align="center" style="width:25%"></td></tr>
		</table>
		</div><!-- closing of banner div -->


		<div id="image">
			<table align="center">
			<!--<tr><td><img src="images/gita.jpg"  height="195px" width="300px" /></td></tr>-->
			<tr><td><img src="images/gita1.jpg" height=195px width=180px /></td><td><img src="images/gita2.jpg"  height=195px width=250px /></td><td><img src="images/gita3.jpg"  height=195px /></td><td><img src="images/gita4.jpg"  height=195px /></td></tr></table>
		</div><!-- closing of image div -->


		<div id="information">
		<table border="1"><tr><td width="73%"><div style="width:100%;">
			<p style="text-align:justify;">Welcome to the e-version of Bhagavad Geeta. The e-version captures the salient features of the book viz.,</p>
<ul class="n">
<li> पदपाठः (padapāṭhaḥ)</li>
<li> पदपरिचयः (padaparicayaḥ) </li>
<li> आकाङ्क्षा (ākāṅkṣā)</li>
<li> अन्वयः (anvayaḥ)</li>

</ul>
<p style="text-align:justify;">style of understanding a text, and present them in the e-form.</p>
<p style="text-align:justify;">The advantage of the e-version is that the reader has full control over the interface and can choose to display only the relevant part. The department of Sanskrit Studies, in addition has provided the pictorial representation of the कारक (kāraka) analysis as well as समास (samāsa) analysis.</p>
<p style="text-align:justify;">The समास-विग्रह  (samāsa-vigrah)  is available as a tool-tip along with the picture showing the composition. By placing a cursor on the समास (samāsa), one gets this information. The कारक (kāraka) analysis is available as a link to the sentence numbers.</p></div></td><td><div width=100% ><table class="link" cellpadding=6 cellspacing=4 align="center" style="border:1px solid gray;"><tr><th colspan="2"><font color="#0000A0">Select Chapter of Gita</font></th></tr><tr><td class="row"><a href="1/index-1.html">
प्रथमः अध्यायः</a></td><td class="row"><a href="10/index-10.html">दशमः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="2/index-2.html">द्वितीयः  अध्यायः</a></td><td class="row"><a href="11/index-11.html">एकादशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="3/index-3.html">तृतीयः  अध्यायः</a></td><td class="row"><a href="12/index-12.html">द्वादशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="4/index-4.html">चतुर्थः  अध्यायः</a></td><td class="row"><a href="13/index-13.html">त्रयोदशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="5/index-5.html">पञ्चमः  अध्यायः</a></td><td class="row"><a href="14/index-14.html">चतुर्दशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="6/index-6.html">षष्ठः  अध्यायः</a></td><td class="row"><a href="15/index-15.html">पञ्चदशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="7/index-7.html">सप्तमः  अध्यायः</a></td><td class="row"><a href="16/index-16.html">षोडशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="8/index-8.html">अष्टमः  अध्यायः</a></td><td class="row"><a href="17/index-17.html">सप्तदशः  अध्यायः</a></td></tr>
<tr><td class="row"><a href="9/index-9.html">नवमः  अध्यायः</a></td><td class="row"><a href="18/index-18.html">अष्टादशः  अध्यायः</a></td></tr></table>

 </div></td></tr></table>
		</div><!-- closing of information div -->
<frame name="gita" src="12/gita-12-1/gita-12-1.html" >

		<div id="information2">
			<table border=0 style="width:100%; height:100%;">
<tr><td width="100%">

<div id="high1" style="background-color:gray;padding:8px;color:white;"><center><font size=4 color="yellow">Highlights</font></center></div>
<p><ol>
<li>Controlling display of various rows
<ul><li>Various rows</li><li>Color indication</li></ul></li>
<li>Tooltip for समास.</li>
<li>click to get कारक analysis.</li></ol></p>
</td></tr><tr>
<td width="100%">
<div id="high2" style="background-color:gray;padding:8px;color:white;"><font size=4 color="yellow"><center>Copyrights</center></font></div>
<p align="center">Department of Sanskrit Studies<br>University of Hyderabad<br> Hyderabad.</p>
</td>
</tr>
<tr>
<td colspan="2">
<div id="high2" style="background-color:gray;padding:8px;color:white;"><font size=4><center><font color="yellow">Guidance:</font> Amba Kulkarni &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="yellow">Contributors:&nbsp;</font>Preeti Shukla, Devanand Shukl <font color="yellow">Technical Support:&nbsp;</font>Karunakar <font color="yellow">&nbsp;&nbsp;Consultancy:&nbsp;</font>K.V.Ramakrishnamacharya and Vineet Chaitanya</center></font></div>
</td>
</tr>
</table>
		</div>
<!-- closing of information2 div -->

		<div id="information3">
			<p align="center" style="font-size:13px;">

<font color="blue">Browser compatibility:</font> Firefox 3+ (Recommended), Chrome, Opera, Internet Explorer 8</p>
<p style="font-size:13px;" align="center"><a href="#">|| Download Bhagavad Geeta</a> ||<a href="#" target="_self"> Mirror site link ||</a></p>
		</div>
	</div>
</body>
</html>
